EDIT - bug #7591

Vaadin Layout Reference new
07/27/2018 10:51 AM - Wolf-Henning Kusber

Status: Closed Start date:

Priority: New Due date:

Assignee: Andreas Kohlbecker % Done: 50%
Category: cdm-vaadin Estimated time: 0:00 hour
Target version: Release 5.2

Severity: normal Found in Version:

Description

Layout-Problem Reference new

Date published Reference type
8 P

Reference cache

Abbrev. cache

Nomenclatural title

Author(s)

In reference

1 Delete Save X Cancel

Associated revisions

Revision 6f6eaedf - 07/27/2018 09:09 PM - Andreas Kohlbecker

fix #7591 ReferencePropertyDefinitions adding 'General' and using 'all' as default

Revision 5e1eb4fd - 08/02/2018 12:08 PM - Andreas Kohlbecker

ref #7591 ReferencePropertyDefinitions adding missing data to ‘all’

Revision b21da74d - 08/03/2018 04:39 PM - Andreas Kohlbecker

ref #7591 ReferencePropertyDefinitions adding missing data to ‘all’

History

#1 - 07/27/2018 10:56 AM - Andreas Kohlbecker
- Tags set to phycobank

- Description updated
- Category set to cdm-vaadin

#2 - 07/27/2018 10:56 AM - Andreas Kohlbecker
- Priority changed from New to Highest

- Target version changed from Unassigned CDM tickets to Release 5.2

#3 - 07/27/2018 09:09 PM - Andreas Kohlbecker
- Status changed from New to Resolved

- % Done changed from 0 to 50

Applied in changeset cdmlib|6f6eaedfdbbc6c717dd37d2403ac60d7d09d0fh9.

#4 - 07/27/2018 09:10 PM - Andreas Kohlbecker

- Status changed from Resolved to Closed

Files
Layout-vaadin-reference-new.PNG 153 KB 07/27/2018 Wolf-Henning Kusber
